
QGIS Application - Bug report #14130

Crash when tracing and removing layer

2016-01-18 03:53 PM - Nyall Dawson

Status: Closed

Priority: Severe/Regression

Assignee: Martin Dobias

Category: Unknown

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22132

Description

Steps to reproduce:

1. have two layers in project, set snapping to all layers

2. start adding a feature in one layer, tracing along the second layer

3. remove the second layer from the project

4. try to continue tracing = crash

Associated revisions

Revision 4b079ae4 - 2016-01-19 12:26 PM - Martin Dobias

Fix crash while tracing and a layer is removed (fixes #14130)

History

#1 - 2016-01-19 03:27 AM - Martin Dobias

- Status changed from Open to Closed

Fixed in changeset commit:"4b079ae418667fead66029b744e6df4fec7f3f96".

#2 - 2017-09-22 10:05 AM - Jürgen Fischer

- Category set to Unknown

2024-03-13 1/1


